@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-weight:400;
	font-family: 'Roboto';
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.d-none {
    display: none !important;
}
.field-error {
    border: 2px solid #dc3545 !important; /* red border */
    background-color: #ffe6e6; /* light red background */
}
#error-msg {
	color: #fff;
    background-color: #dc3545;
    padding: 5px;
    margin-top: 10px;
}
.spinner-border {
    width: 1.5rem !important;
    height: 1.5rem !important;
}
.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: -.125em;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s 
linear infinite spinner-border;
    animation: .75s 
linear infinite spinner-border;
}
@keyframes spinner-border {
  to { transform: rotate(360deg); }
}
iframe {
    border: 0;
}
.tooltip {
  display: none!important;   
}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*====FONTS====*/
@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Regular.woff2') format('woff2'),
	url('Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Medium.woff2') format('woff2'),
	url('Roboto-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Roboto';
	src: url('Roboto-SemiBold.woff2') format('woff2'),
	url('Roboto-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Bold.woff2') format('woff2'),
	url('Roboto-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Black.woff2') format('woff2'),
	url('Roboto-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}

/*=====MAIN_CSS_START=====*/
.container {
	width:1030px;
	margin:0 auto;
	padding:0;
	position:relative;
	}

/*====CHECK_MAIN_SECTION====*/
.checkout_main_section{
	float:left;
	width:100%;
	overflow-x: clip;
	}
.checkout_section_inner{
	width:100%;
	margin:0 auto 0;
    display: -webkit-flex;
    display: flex;
	}
.chk_banner{
	width:100%;
	}
.logo_row{
	display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	padding:15px 0 12px;
	}
.check-logo{
	float:left;
	width:150px;
	}
.need_help a{
    font-size:15px;
    line-height:19px;
    color: #141414;
    text-align: left;
    letter-spacing: 0.3px;
	display: -webkit-flex;
    display: flex;
	align-items: center;
	}
.need_help span{
	font-size:16px;
	line-height:20px;
	color:#304a6b;
	font-weight:500;
	}
.need_help img{
	width:25px;
	margin:0 8px 0 0;
    filter: grayscale(100%);	
	}
.check_banner{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	}
.top_strip_inner{
	width:100%;
    display: -webkit-flex;
    display: flex;
    justify-content:center;
    align-items:center;
	padding:12px 0;
	background:#1b2e46;
	}
.top_strip_text{
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:0.5px;
	}
.strip_clockBx{
	float:left;
	margin-left:10px;
	}
#clockdiv {
    display: -webkit-flex;
    display: flex;
	align-items:center;
	justify-content:center;
	column-gap:5px;
	}
#clockdiv > div{
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	width:30px;
	height:30px;
	background: #fff;
	border-radius:7px;
	padding:2px 0;
	}
#clockdiv div > span{
    text-align: center;
    color: #000;
    font-size:17px;
    line-height:22px;
    font-weight: 500;
	}
#clockdiv span.col {
    color:#fff;
    font-size:20px;
	line-height:10px;
    font-weight:500;
	}
.checkout_left{
	float:left;
	width:50%;
    position:relative;
    padding:35px 15px 50px 0;
	}	
.check_step_box{
	float:left;
	width:100%;
	margin-top:20px;
	border:2px solid #e1e1e1;
	padding:15px;
	border-radius:7px;
	}
.check_step_box.martop0hd{ margin-top:0;}
.heading_box{
	float:left;
	width:100%;
	text-align:left;
 	display: -webkit-flex;
    display: flex;
	align-items: center;
	}

.heading_icon{
	width:46px;
	}
.heading_icon img{
	margin:0 auto 0;
	display:block;
	width:50px;
	}
.heading_content{
	width:100%;
	text-align:left;
	}
.heading_content h3{
	font-size:22px;
	line-height:22px;
	color:#000;
	font-weight:bold;
	}
.heading_content p{
	font-size:15px;
	line-height:20px;
	color:#000;
	letter-spacing:0.3px;
	margin-top:5px;
	}
.happy_customers{
	float:left;
	width:100%;
	background:#2985b7;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:center;
	padding:8px 15px;
	border-radius:6px;
	margin:30px 0 10px;
	}
.happy_star{
	width:73px;
	}
.happy_customers p{
	font-size:17px;
	line-height:22px;
	color:#fff;
	margin:0 10px;
	font-weight:500;
	}
.form_box{
	float:left;
	width:100%;
	margin:5px 0 0;
	}
.form_element{
	float:left;
	width:100%;
	margin-top:15px;
	position:relative;
	}
.flds_half{ width:48.5%;}
.fl{ float:left;}
.fr{ float:right;}

.form_element label{
	opacity: 0;
    visibility: hidden;
    display: block;
    position: absolute;
    top:7px;
    left: 15px;
    font-size: 0.7271428571em;
    font-weight: 400;
    line-height: 1;
    color: #bbb;
    border-radius-top-left: 3px;
    transition: all .2s ease-in-out;
    z-index: 1;
	-webkit-transform: translateY(3px);
    transform: translateY(3px);
	}
.form_element .fl-is-active label{
	opacity: 1;
	visibility: visible;
	transform: none;
	color: #1b2e46;
	}
.input_field{
	float:left;
	font-size:16px;
    width:100%;
    height:52px;
    background-color:#fff;
    outline:none;
    color:#000;
    padding:0 15px;
    -webkit-appearance: none;
    border:2px solid #c8c8c8;
	border-radius:5px;
	-webkit-appearance:none;
	
	-webkit-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
	font-family: 'Roboto';
	font-weight:500;
	}
.select_field{
    background: url(../images/select.png) no-repeat right 14px  center #fff;
	background-size:10px;
    padding-right:25px;
	}
.input_field::placeholder, .select option{ color:#1b2e46;}	
.form_element .fl-is-active .input_field{	
	padding-top: 1em;
    padding-bottom: 0.35714em;
	}
.input_field:focus{
	border:1px solid #096795;
	box-shadow:0 0 0 1px #096795;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	}
.form_element .fl-is-active .select_field{
    padding-top: 1em;
    padding-bottom: 0.3571428571em;
	}
.frm_text{
	float:left;
	width:100%;
	font-size:13px;
	line-height:16px;
	color:#000;
	text-align:left;
	margin-top:3px;
	padding-left:15px;
	letter-spacing:0.3px;
	}
.payment_select_method{
	float:left;
	width:100%;
	margin:30px 0 10px;
	}
.slect_pay_text{
	font-size:18px;
	line-height:26px;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:0.3px;
	position:relative;
	}
.slect_pay_text:before{
	position:absolute;
	content:"";
	left:0;
	right:0;
	top:49%;
	border-top:1px solid #e0e0e0;
	}
.slect_pay_text span{
	position:relative;
	padding:0 15px;
	background:#fff;
	}
.payment_option_row{
	float:left;
	width:100%;
	margin-top:20px;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.payment_option_col{
	width:31.5%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	border:1px solid #ccc;
	border-radius:5px;
	height:54px;
	cursor:pointer;
	}
.payment_option_col.active{
	background:#304a6b;
	border-color:#304a6b;
	}
.paypal_optn.active{
	background:#ffc439;
	border:1px solid #ffc439;
	}
.applepay_optn.active{
	background:#000;
	border:1px solid #000;
	}
.payment_option_col p{
	font-size:15px;
	line-height:20px;
	color:#000;
	font-weight:400;
	}
.payment_option_col.active p{
	color:#fff;
	}
.payment_option_col img{
	display:inline-block;
	vertical-align:middle;
	margin:2px 0 0 0;
	width:auto;
	height:22px;
	}
.payment_option_col.active img{
	filter:brightness(0) invert(1);
	}
.payment_option_col.paypal_optn.active img{
	filter:none;
	}
.cr_optn img{ margin:-3px 6px 0 0;}
.ship_strip{
	display:inline-block;
	vertical-align:top;
	width:100%;
	background:#e0ffc1;
	border-radius:7px;
	padding:10px;
	text-align:center;
	margin-top:25px;
	}
.ship_strip p{
	font-size:17px;
	line-height:21px;
	color:#000;
	font-weight:500;
	}	
.ship_strip p img{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	margin:-3px 7px 0 0;
	}
.shipp_box{
	float:left;
	width:100%;
	}
.billingsame {
    float:left;
    width 100%;
    margin-top:25px;
	}
.label_checkbox{
	float:left;
	width:100%;
	text-align:left;
	cursor:pointer;
	margin-bottom:10px;
	color: #000000;
	font-size:16px;
	}
.all_checkbox{
	display:inline-block;
	vertical-align:middle;
	-webkit-appearance:none;
	width:22px;
	height:22px;
	border:1px solid #000000;
	border-radius:3px;
	outline:none;
	position:relative;
	margin-right:7px;
	margin-top:-4px;
	-webkit-box-shadow: 0 0 0 0 #000000 inset;
	box-shadow: 0 0 0 0 #000000 inset;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
.all_checkbox:checked{
	background:#fff;
	border:1px solid #000000;
	}
.all_checkbox:after{
	content:'';
	position:absolute;
	width:16px;
	height:18px;
	background:url(../images/tik.svg) no-repeat center center;
	left:2px;
	top:1px;
	opacity:0;
	z-index:1;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(0.2);
	transform: scale(0.2);
	}
.all_checkbox:checked:after{	
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:1;
	}
.total_saving_strip{
	float:left;
	width:100%;
	background:#fff1c0;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:center;
	padding:10px 15px;
	border-radius:6px;
	margin:0 0 0;
	}
.total_saving_strip img{
	width:18px;
	}
.total_saving_strip p{
	font-size:17px;
	line-height:22px;
	color:#000;
	margin:0 6px;
	font-weight:500;
	}
.creditpay_box{
	float:left;
	width:100%;
	margin-top:20px;
	}
.accept_text{
	font-size:16px;
	line-height:24px;
	color:#505050;
	font-weight:400;
	display:-webkit-flex;
    display:flex;
	align-items:center;	
	}
.accept_text img{
	width:170px;
	margin-left:12px;
	}
.portect_text{
	float:left;
	width:100%;
	position:relative;
	font-size:14px;
	line-height:18px;
	color:#000000;
	font-weight:normal;
	margin:15px 0 0;
	text-align:left;
	display:-webkit-flex;
    display:flex;
	align-items:center;	
	}
.portect_text img{
	width:26px;
	margin-right:10px;
	}
.button_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin:30px 0 20px;
	text-align:center;
	}
.button_box_row{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.btn_text{
	font-size:14px;
	line-height:16px;
	color:#000;
	font-weight:400;
	letter-spacing:0.3px;
	}
.btn_text a{
	text-decoration:underline;
	color:#2985b7;
	font-weight:400;
	}
.submit_button{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	padding:0 20px;
	font-size:25px;
	line-height:30px;
	height:66px;
    /*overflow: hidden;*/
	position:relative;
	border-radius:10px;
	font-family: 'Roboto';
	cursor:pointer;
	-webkit-appearance:none;
	outline:none;
	border:none;
	margin-top:12px;
	}
.creditbtn{
	background:#1bc100;
	color:#fff;
	box-shadow:0 5px 4px 0 rgba(0,0,0,0.2);
	text-transform:uppercase;
	font-size:28px;
	font-weight:bold;
	}
.btn_lock{
	display:inline-block;
	vertical-align:middle;
	margin:-8px 10px 0 0;
	width:20px;
	}
.paypal_btn{
	background:#ffc439;
	color:#192c6c;
	font-weight:500;
	}
.paypal_btn img{width:110px; margin-left:8px;}
.applepay_btn{
	background:#000;
	color:#fff;
	}
.applepay_btn img{
	filter:brightness(0) invert(1);
	width:70px;
	margin-left:8px;
	}
.secure_seal{
	display:block;
	margin:0 auto;
	width:383px;
	max-width:100%;
	}
.gurantee_box{
	float:left;
	text-align:left;
	display:-webkit-flex;
    display:flex;
	align-items:center;
	width:100%;
	margin:30px 0 0;
	}
.gurantee_seal{
	float:left;
	width:110px;
	}
.gurantee_box p{
	font-size:16px;
	line-height:22px;
	color:#000;
	padding-left:14px;
	}
.gurantee_box p strong{ font-weight:500;}
/*====CHECKOUT_RIGHT====*/	
.checkout_right{
    width:50%;
    float: right;
    position: relative;
    padding:35px 0 70px 15px;
	}
.checkout_right:after{
    content: "";
    width: 300%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: #fff;
	z-index:-1;
	}
.chk_right_inner{
	float:left;
	width:100%;
	background:#fff;
	}
.order_summary_box{
	float:left;
	width:100%;
	background:#fff;
	max-width:500px;
	
	border-radius:7px;
	border:2px solid #e1e1e1;
	padding:0 10px 20px;
	position: sticky;
    top: 20px;
	}
.summary_hdng{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:100%;
	font-size:20px;
	line-height:25px;
	color:#000;
	font-weight:400;
	letter-spacing:0.5px;
	text-align:center;
	margin-bottom:5px;
	}
.summy_details_box{
	float:left;
	width:100%;
	position:relative;
	}
.summary_prodBx{
	float:left;
	width:100%;
	position:relative;
	padding:20px 0 15px;
	}
.summary_prod{
	display:block;
	margin:0 auto;
	width:460px;
	max-width:100%;
	}
.summary_seal{
	position:absolute;
	right:45px;
	top:20px;
	width:90px;
	}
.summary_infoBox{
	float:left;
	width:100%;
	padding:0 10px 0;
	text-align:center;
	}	
.summary_info_hdng{
	font-size:24px;
	line-height:30px;
	color:#000;
	font-weight:700;
	}
.summary_discount{
	display:inline-block;
	vertical-align:middle;
	padding:5px 35px 6px 15px;
	margin-top:10px;
	color:#565656;
	font-size:17px;
	line-height:24px;
	background:#fff;
	border-radius:5px;
	border:1px dashed #dba115;
	}
.summary_discount img{
	display:inline-block;
	vertical-align:middle;
	width:22px;
	margin:-3px 7px 0 0;
	}
.summary_price_box{
	float:left;
	width:100%;
	margin-top:20px;
	}
.top_price{
	float:left;
	width:100%;
	font-size:22px;
	line-height:22px;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	padding:7px 0;
	}
.sam_reg_price{
	color:#000;
	}
.cut_price{
	float:right;
	position:relative;
	color:#ff0000;
	font-weight:500;
	}
.cut_price:after {
    content: '';
    position: absolute;
    left: 0;
    top:9px;
    width: calc(100% + 10px);
    margin-left: -5px;
    border-top:1px solid #f00;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
	}
.disc_price{
	font-size:24px;
	}
.discount_price{
	font-weight:bold;
	color:#019a01;
	}
.summary_cart{
	border-top:1px solid #e0e0e0;
	width:100%;
	float:left;
	margin-top:8px;
	padding:8px 0;
	}
.summary_table{
	color: #1a1a1a;
    width: 100%;
    font-size:16px;
    line-height:30px;
    padding:5px 0;
	letter-spacing:0.3px;
	}	
.summary_table span{color:#000;}
.summary_table .green{ color:#17ba31;}

.total_txt{
	font-size:20px;
	}
/*====FOOTER====*/
.footer{
	float:left;
	width:100%;
	padding:40px 0;
	border-top:1px solid #e0e0e0;
	}
.footer_inner{
	float:left;
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.footer_inner_col{
	text-align:center;
	width:50%;
	padding:0 40px;
	}
.footer_inner_col1{ padding-left:0;}
.footer_inner_col3{ padding-right:0;}
.footer_inner_col2{
	border-right:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	width:41%;
	}
.footer_col_head{
	font-size:18px;
	line-height:26px;
	color:#304a6b;
	font-weight:500;
	margin-bottom:15px;
	}
.footer_col_text{
	font-size:17px;
	line-height:22px;
	color:#212121;
	}
ul.footer_list{
	float:left;
	width:100%;
	margin-top:12px;
	}
ul.footer_list li{
	float:left;
	width:100%;
	text-align:center;
	margin-top:5px;
	font-size:17px;
	line-height:25px;
	color:#2985b7;
	font-weight:500;
	position:relative;
	padding-left:28px;
	}
ul.footer_list li a {
	position: relative;
}
ul.footer_list li img{
	position:absolute;
	left:-25px;
	top:50%;
	width:18px;
	margin-top:-9px;
	}
.footer_col_text2{
	font-size:15px;
	line-height:20px;
	color:#304a6b;
	letter-spacing:0.3px;
	}
.footer_col_text2 a{
	margin-bottom:6px;
	display:inline-block;
	vertical-align:middle;
	color:#2985b7;
	font-size:16px;
	}
.footer_btm{
	float:left;
	width:100%;
	padding-top:50px;
	}
.footer_logo{
	display:block;
	margin:0 auto;
	width:160px;
	}
.footer_text{
	margin-top:15px;
	font-size:15px;
	line-height:20px;
	color:#282828;
	letter-spacing:0.3px;
	}


/*=======================*/
.showTab, .showMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}
.white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.checkout_left{ padding:35px 15px 40px 0;}
.footer_inner_col{ width:35%; padding:0 25px;}
.footer_inner_col1{ width:30%;}

.gurantee_box p{ font-size:15px;}
}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.logo_row{ padding:20px 0 15px;}
.checkout_section_inner{ flex-wrap:wrap; padding-top:30px;}
.checkout_left, .checkout_right{ width:100%; padding:0 90px;}
.checkout_left{ order:2; padding-bottom:0;}
.checkout_right{ order:1; background:#fff; margin-bottom:20px;}
.order_summary_box{ max-width:100%; position:relative; top:0; padding:0; margin-bottom:0; border:none;}
.summy_details_box{	display:flex;display:-webkit-flex;flex-wrap:wrap;justify-content:space-between; padding:0 0 0;}
.summary_prodBx{ width:35%; padding:0;}
.summary_prod_m{ display:block; margin:35px auto 0; max-width:100%;}
.summary_infoBox{ width:65%; padding:0 0 0 15px;}
.summary_seal{ right:0; top:0;}

.button_box{ margin:30px auto 15px; max-width:100%;}

.gurantee_box{ margin:30px 0;}


ul.footer_list li{ font-size:16px;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.logo_row{ padding:10px 15px 8px;}
.check-logo{ width:120px;}
.need_help a{ font-size:14px; line-height:18px;}
.need_help span{ font-size:15px; line-height:19px;}

.checkout_main_section{ padding:0 0 25px;}
.chk_banner{ width:calc(100% + 30px); margin:0 0 0 -15px;}
.check_banner_m{ margin:0 auto 0; max-width:100%;}
.top_strip_inner{ padding:10px 0;}
.top_strip_text{ font-size:14px; line-height:20px;}
#clockdiv div > span{ font-size:15px; line-height:20px;}
#clockdiv > div{ padding:7px 0 9px; width:28px; height:26px;}

.checkout_section_inner{ padding:0 0 0;}
.checkout_left, .checkout_right{ padding:0; margin-bottom:10px;}
.checkout_right:after{ display:none;}

.order_summary_box{ padding:0; border:none; margin-bottom:5px;}
.summy_details_box{ padding:20px 0 10px;}
.summary_hdng{ font-size:16px; line-height:20px; padding:0 0; max-width:100%;}
.summary_info_hdng{ font-size:20px; line-height:26px;}
.summary_discount{ font-size:15px; line-height:20px; padding:5px 10px 6px 10px;}
.top_price{ font-size:17px; line-height:18px; padding:5px 0;}
.disc_price{ font-size:18px; line-height:18px;}
.summary_cart{ padding:6px 0;}
.summary_table{ font-size:14px; line-height:22px;}
.summary_prodBx{ max-width:130px;}
.summary_seal{ width:70px; top:20px;}
.summary_prod_m{ margin:60px auto 0 -10px; width:calc(100% + 20px); max-width:none;}

.safe_strip{ width:calc(100% + 30px); margin:0 0 0 -15px; background:#000; padding:7px 15px 9px;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.safe_strip p{ font-size:15px; line-height:18px;color:#fff;}
.lock{ width:11px; margin-right:6px;}

.check_step_box, .check_step_box.martop0hd{ margin-top:30px; border:none; padding:0;}
.form_box{ margin:5px 0 0;}
.heading_box{ padding:0;}
.heading_content h3{ font-size:22px; line-height:22px;}
.heading_content p{ line-height:15px;}
.happy_customers{ border-radius:5px; margin:20px 0 5px;}
.happy_customers p{ font-size:14px; line-height:20px; margin:0 0 0 7px;}
.form_element{ margin-top:12px;}
.flds_half{ width:100%;}
.input_field{ height:50px; font-size:14px; line-height:20px;}

.payment_select_method{ margin:25px 0 0;}
.slect_pay_text{ font-size:15px; line-height:20px;}
.slect_pay_text span{ padding:0 10px;}
.payment_option_row{ margin-top:20px;}
.payment_option_col{ padding:0 5px; height:45px;}
.payment_option_col p{ font-size:12px;}
.payment_option_col img{ height:18px;}
.payment_option_col.active{ box-shadow:0 0 5px 2px rgba(0,0,0,0.2);}

.shipp_box1{ margin-top:10px;}
.ship_strip{ margin:20px 0 5px;}
.ship_strip p{ font-size:14px; line-height:20px; letter-spacing:0.3px;}
.total_saving_strip{ margin:20px 0 0;}
.total_saving_strip p{ font-size:14px; line-height:18px; letter-spacing:0.3px;}
.label_checkbox{ font-size:15px; margin-bottom:0;}
.portect_text{ font-size:12px; line-height:16px;}
.creditpay_box{ margin-top:20px;}
.button_box{ margin:30px 0 15px;}
.submit_button{ font-size:22px; line-height:30px; height:60px; border-radius:8px;}
.btn_lock{ width:18px;}
.secure_seal{ width:280px;}
.applepay_btn img{ width:60px;}

.gurantee_box{ border-top:1px solid #e1e1e1; padding:25px 0 0; margin:30px 0 0;}
.gurantee_seal{ width:70px;}
.gurantee_box p{ font-size:15px; line-height:20px; padding-left:10px; letter-spacing:0;}

.footer{ padding:10px 0 30px; border:none;}
.footer_inner_col{ width:100%; padding:0 0;}
.footer_inner_col2{ border:none;}
.fotr_inr{padding:18px 0 10px; float:left; width:100%;}
.footer_col_head{ padding:15px 20px 15px 0; border-bottom:1px solid #e0e0e0; margin-bottom:0; position:relative;}
.tot_img{position: absolute;background: url(../images/plus.png) no-repeat; background-size:100%;width: 14px;height:14px;right: 15px;top: 50%;margin-top:-4px;}
.footer_col_head.active .tot_img{ background: url(../images/minus.png) no-repeat;}
.footer_col_text{ font-size:15px; line-height:20px;}

.footer_btm{ padding-top:30px;}
.footer_logo{ width:135px;}
.footer_text{ font-size:13px; line-height:21px;}
.footer_col_text2 a{ font-size:15px; line-height:20px;}


}

/*CSS FOR MODAL*/
#app_common_modal,
#error_handler_overlay{position:fixed;top:0;left:0;padding:0;margin:0;width:100%;height:100%;z-index:2147483647;background:#333;background:rgba(255, 255, 255, .8);display:none;overflow-x:hidden;-webkit-overflow-scrolling:touch}
#app_common_modal .app_modal_body,
#error_handler_overlay .error_handler_body{max-width:600px;-webkit-background-clip:padding-box;font-family:Verdana, Geneva, sans-serif;box-sizing:border-box;outline:0}
#error_handler_overlay .error_handler_body{margin:100px auto;width:95%;padding:20px;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0, 0, 0, .2);border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);box-shadow:0 3px 9px rgba(0, 0, 0, .5);font-size:14px;line-height:1.42857143;color:#333;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
#app_common_modal_close,
#error_handler_overlay_close{position:absolute;right:-10px;top:-10px;color:#FFF;background-color:#333;border:2px solid #FFF;border-radius:50%;width:30px;height:30px;text-align:center;cursor:pointer;text-decoration:none;font-weight:700;line-height:26px;padding:0;margin:0}
#app_common_modal .app_modal_body{margin:100px auto;min-width:inherit;width:95%;min-height:400px;padding:2.5%;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0, 0, 0, .2);border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);box-shadow:0 3px 9px rgba(0, 0, 0, .5);font-size:14px;line-height:1.42857143;color:#333;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box}
#app_common_modal .app_modal_body iframe{min-height:100%;width:100%;border:1px solid #d5d6ef}
.exitpop-content{position:fixed;height:400px;width:708px;margin:-200px 0 0 -354px;top:50%;left:50%;text-align:left;padding:0;border:none;z-index:2147483647}
.exitpopup-overlay{background:rgba(0, 0, 0, .6);height:100%;left:0;position:fixed;top:0;width:100%;z-index:2147483647;display:none}
.exitpop-content img{display:block;margin:0 auto;position:relative;text-align:center;max-width:100%;height:auto}
.exitpop-discountbar{background-color:red;border-bottom:4px dashed #fff;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;height:50px;line-height:50px;position:fixed;text-align:center;top:0;width:100%;z-index:9999;display:none}
.app-load-spinner{display:none;position:fixed;top:0;bottom:0;left:0;right:0;width:100px;height:100px;margin:auto;background-color:#333;border-radius:100%}
#loading-indicator::after,
#loading-indicator::before{box-sizing:border-box;left:50%;position:absolute;top:50%}
.all-card-types li{float:left;margin-right:20px}
#loading-indicator{background-color:rgba(0, 0, 0, .5);bottom:0;box-sizing:border-box;font-size:1px;height:100%;left:0;margin:0!important;padding:0!important;position:fixed;right:0;top:0;width:100%;z-index:2147483646}
#loading-indicator::before{background:url(../images/loading.gif) center center no-repeat rgba(0, 0, 0, 0);content:"";height:70px;margin-left:-35px;margin-top:-70px;width:70px;z-index:2}
#loading-indicator::after{background:#fff;border-radius:5px;color:#000;content:"Processing, one moment please... ";font-family:arial;font-size:17px;height:110px;line-height:98px;margin-left:-150px;margin-top:-75px;padding-top:35px;text-align:center;width:300px;z-index:1}

@-webkit-keyframes scaleout{
0%{-webkit-transform:scale(0)}
100%{-webkit-transform:scale(1);opacity:0}
}

@keyframes scaleout{
0%{transform:scale(0);-webkit-transform:scale(0)}
100%{transform:scale(1);-webkit-transform:scale(1);opacity:0}
}

@media screen and (max-device-width:767px) and (orientation:landscape){#app_common_modal .app_modal_body, #error_handler_overlay .error_handler_body{margin:20px auto;}
#app_common_modal .app_modal_body iframe{min-height:360px;}
}

@media(max-device-width:767px){#app_common_modal .app_modal_body{margin:2% auto}}